<%@Import Namespace="System.Data" %>
<%@Import Namespace="System.Data.SqlClient" %>
<script language="vb" runat="server">
Public Function getDataSet(ByVal strTable As String, _
ByVal strWhere As String) As DataSet
   Dim myDataSet As New DataSet()
   Try
      Dim strConn As String
      Dim strSQL As String
      strConn= _
      ConfigurationSettings.appSettings("conn")
      Dim myConn As New SqlConnection(strConn)      
      strSQL = "SELECT * From "
      strSQL +=strTable + " " + strWhere
      Dim myDataAdapter As New _
	SqlDataAdapter(strSQL, myConn)
      myDataAdapter.Fill(myDataSet,  _
	strSQL)     
   Catch objError As Exception
      	
   End Try        
   getDataSet = myDataSet
End Function
</script>
  